Visual Basic.NET - duda con version de .net framework

   
Vista:

duda con version de .net framework

Publicado por matias (49 intervenciones) el 10/09/2008 14:59:38
hola a todos!
mi duda es la siguiente, si uso visual studio 2005 el framework usado es el 2? y si uso visual studio 2008 el framework es el 3.5?
y suponiendo que estoy en lo correcto, si desarrollo una aplicacion en vs2008 con fw 3.5, la aplicacion funciona en un fw 2?
espero haber sido claro y desde ya muchas gracias!
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder